@echo off
rem
rem  First check for argument            
rem  ------------------------------------
if .%1 == . goto putusage
goto argok
:putusage
echo.
echo Usage:  From the MS-DOS prompt, change to the directory 
echo         where AutoCAD(R) Windows Release 13 is installed 
echo         and either:
echo.
echo         1- If installing from floppy disk and a: is your
echo            floppy drive, type:
echo.
echo               a:wininst a:
echo.
echo                    --OR--
echo.
echo         2- If installing from a single directory such as
echo            c:\patch, type:
echo.
echo               c:\patch\wininst c:\patch
echo.

goto done
:argok
echo.
echo AutoCAD(R) Windows Release 13_c1 update utility.
echo v1.1(12Jan95)
echo.
echo This program will update your current AutoCAD
echo Windows Release 13 installation.
echo.
echo Be sure the current directory is where AutoCAD Windows
echo Release 13 ACAD.EXE is installed before proceeding.
echo.
echo.
echo Press CTRL-C to exit now  --OR--
pause

if exist acad.exe goto doit
echo.
echo ACAD.EXE not found.
echo.
pause
goto argok 

:doit
rem copy installation batch file to current directory and run it.
copy %1\llatsniw.bat
llatsniw %1
